﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cheroxy", "cheroxy\cheroxy.vcproj", "{2B0FC787-D876-4EC1-9C62-F40BE6BA01A9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "test", "test\test.vcproj", "{A15833DF-4318-4678-9167-E27A4A589689}"
	ProjectSection(ProjectDependencies) = postProject
		{2B0FC787-D876-4EC1-9C62-F40BE6BA01A9} = {2B0FC787-D876-4EC1-9C62-F40BE6BA01A9}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2B0FC787-D876-4EC1-9C62-F40BE6BA01A9}.Debug|Win32.ActiveCfg = Debug|Win32
		{2B0FC787-D876-4EC1-9C62-F40BE6BA01A9}.Debug|Win32.Build.0 = Debug|Win32
		{2B0FC787-D876-4EC1-9C62-F40BE6BA01A9}.Release|Win32.ActiveCfg = Release|Win32
		{2B0FC787-D876-4EC1-9C62-F40BE6BA01A9}.Release|Win32.Build.0 = Release|Win32
		{A15833DF-4318-4678-9167-E27A4A589689}.Debug|Win32.ActiveCfg = Debug|Win32
		{A15833DF-4318-4678-9167-E27A4A589689}.Debug|Win32.Build.0 = Debug|Win32
		{A15833DF-4318-4678-9167-E27A4A589689}.Release|Win32.ActiveCfg = Release|Win32
		{A15833DF-4318-4678-9167-E27A4A589689}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
